/*============================= Small MOBILE Devices================================ */

@media(min-width:767px) {}


/*============================= MOBILE Devices================================ */

@media(max-width:767px) {
    .header-top .header-container .logo img {
        width: 130px;
    }
    .intro-about .intro-content-text .exper {
        margin-bottom: 50px;
    }
    .client-see .slick-dots li button {
        width: 6px;
    }
    .nav__list-item {
        font-size: 27px;
        line-height: 30px
    }
}


/*============================= Medium Devices, Tablets ================================ */

@media(min-width:768px) and (max-width:991px) {
    .nav-content .inner-content {
        display: none;
    }
    .intro-about .intro-content-text .exper .numb-ex>span {
        font-size: 45px;
    }
}


/*============================= Medium Devices, Desttop ================================ */

@media(min-width:992px) and (max-width:1199px) {
    address.v-middle iframe {
        height: 250px;
    }
}